<!DOCTYPE html>
<html lang="ja">
<head>
    <title>連番を簡単に生成！！</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
    現在のapiサーバー<br>
    Youtube-API:{{Youtube_API}}<br>
    Channel-API:{{Channel_API}}<br>
    Comments-API:{{Comments_API}}<br>
    <script>setTimeout(function (){location.reload();},5000)</script>
    <video id="video-player" controls>
        <source id="video-source" src="{{videourl}}" type="video/mp4">
        お使いのブラウザは動画タグをサポートしていません。
    </video>
</body>
</html>